* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
}


  
.container {
    max-width: 1280px;
    margin: auto;
}

header {
    margin-top: 63px;
}

.header-div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.dark-theme {
    background-color: #816868;
    color: #ffffff;
}

.dark-theme .btn{
    background-color: rgba(128, 169, 223, 0.712);
    border: none;
} 
.btn {
    width: 100px;
    height: 50px;
    border-radius: 10%;
    font-weight: 500;
    font-size: 14px;
    cursor: pointer;
}

.logo-navigation {    
    font-size: 80px;
    font-weight: 400;
    line-height: 94px;
    text-decoration: none;
    color: #000000;
}

span {
    color: #4BCAFF;
}

.header-menu ul{
    display: flex;
    justify-content: space-between;
    gap: 1px;
}

.box-menu {
    background-color: #35444F; 
    padding: 24px 51px;
}

.dark-theme .box-menu {
    background-color: #000000;
}

.header-menu ul :hover {
    background: #222F3A;
}

.link-nav {
    color: #FFFFFF;
    font-size: 23px;
    font-weight: 400;
    text-align: center;
    line-height: 28px;
}

.top-menu {
    margin-top: 48px;
    display: flex;
    gap: 52px;
}



.list {
    border: 1px solid #000000;
    height: 100%;
    width: 146%;
}

ul {
    list-style: none;
}

.header-menu ul {
    display: flex;
    flex-wrap: wrap;
}

a {
    text-decoration: none;
}

.list li {
    padding: 28px 44px;
}

.nav-menu {
    text-decoration: none;
    font-size: 27px;
    font-weight: 400;
    line-height: 27px;
    color: #495863;
    margin-top: 40px;
}

.dark-theme .nav-menu {
    color: #000000;
}

.list ul :hover {
    background: #DBDBDB;
    color: #35444F;
}

.list li :hover {
    left: 15px;
    position: relative;
}

img {
    width: 885px;
}

.text {
    padding: 37px 0 13px 0;
}

p {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;
    color: #2C2C2C;
}

footer {
    margin: 51px 0;
    background: #63696E7A;
}

.dark-theme footer {
    background-color: #1f1f206e;
}
.footer-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 28px 40px;
}

.footer-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.footer-nav  a {
    font-size: 28px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0px;
    text-align: left;
    color: #0C1927;
}

.dark-theme .footer-nav a {
    color: #000000;
}

.footer-list li :hover {
    color: #3181A6;
    border-bottom: 1px  solid #3181A6;
}

.dark-theme .footer-list li :hover {
    color: brown;
    border-bottom: 1px  solid brown;
}

.footer-logo {
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;  
    color: #010101;

}